<?php

require_once "classes/PricingEngine.php";

$pricing = new PricingEngine();

$result = $pricing->calculate(

    10,         // pages
    2,          // copies
    "A4",
    "COLOR",
    "NO"

);

echo "<pre>";

print_r($result);

echo "</pre>";